@charset "UTF-8";

@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500,700&display=swap&subset=japanese");

/*----------------[Base]----------------*/
.breadcrumb{
  display: none;
}
.footer {
  margin-top: 0;
}

strong{
  font-weight: bold;
}
.userCategoryContents{
  background: #ECF2F4;
  font-family: noto sans jp,sans-serif;
  color: #000;
  padding-bottom: 142px;
}

/*----------------[Layout]----------------*/
.l_userMv {
  margin: 0 auto;
  position: relative;
  width: 100%;
  max-width: 1200px;
}
.l_userSizeComparison {
  margin: 0 auto;
  background: #fff;
}
/*.l_userProduct01 {
  margin: 0 auto;
  background: #f5f7fa;
  position: relative;
}
.l_userProduct02 {
  margin: 0 auto;
  background: #edf1f6;
  position: relative;
}
.l_userProduct03 {
  margin: 0 auto;
  background: #fff;
  position: relative;
}
.l_userProduct04 {
  margin: 0 auto;
  background: #f5f7fa;
  position: relative;
}*/
.l_userEnquete01{
  margin: 80px auto 0;
  text-align: center;
}


/*----------------[Module]----------------*/
/*-----mv-----*/
.m_userMv_inner {
  margin: 0 auto;
  padding-top: 70px;
}
.m_userTitle_inner{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/*-----section-----*/
.m_section_inner {
  width: 1200px;
  margin: 0 auto;
  /*! padding: 60px 0; */
  position: relative;
}
.m_section_ttl {
  padding-left: 62px;
  font-size: 2.2rem;
  line-height: 1.5;
  position: relative;
  font-weight: 700;
}
.m_section_ttl:before {
  content: "";
  position: absolute;
  background: url(pointer_icn.svg) no-repeat center center / 100% auto;
  top: 9px;
  left: 20px;
  width: 32px;
  height: 20px;
}
.m_section_box{
  margin: 50px auto 0;
}
.m_section_txt {
  font-size: 1.4rem;
  line-height: 1.6;
  letter-spacing: 0.08em;
}
.m_section_txt + .m_section_txt {
  margin-top: 15px;
}
.m_txtBold{
  font-weight: bold;
}
.m_txtRed{
  color: #c00;
}
.m_txtLine{
  background: linear-gradient(#fff79b 0%, #fff79b 100%);
}


/*----------------[original]----------------*/
/*-----mv-----*/
.userTitle{
  z-index: 1;
}
.userTitle img{
  max-width: 526px;
  height: auto; 
  margin-left: 29%;
  margin-right: 0;
  opacity: 1;
  width: 100%;
}
.userImg{
  max-width: 371px;
  height: auto; 
  margin-right: 17%;
  opacity: 1;
  width: 100%;
}
.userTitle_product{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  flex-wrap: wrap;
}
.userTitle_item{
  max-width: 290px;
  height: auto; 
}
.userTitle_item a:hover{
  opacity: 0.5;
  transition: 1.0s ;
}
.userTitle_item + .userTitle_item{
  margin-left: 44px;
}
.m_userTitle_link{
  margin-top: 94px;
}
.m_userTitle_link{
  /*font-family: "Ryo Gothic PlusN";*/
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: 18px; /* 120% */
letter-spacing: 2px; 
}
.m_userTitle_link a{
  display: flex;
width: 420px;
padding: 25px;
justify-content: center;
align-items: center;
gap: 10px; 
border-radius: 34.5px;
border: 1px solid var(--primary, #00A0E9);
  margin: 0 auto;
  text-decoration: none;
  color: #00A0E9;
}


/*-----userProduct01-----*/
.l_userProduct01 {
    width: 100%;
    position: relative;
    /*! top: 200px; */
    overflow: hidden;
    padding-top: 80px;
    /* background: #F7F5EA; */
}
/* .l_userProduct01::before {
    content: '';
    position: absolute;
    top: 10px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #FFF;
    transform: skewY(-5deg) translateY(82px);
    z-index: 0;
} */
/*-----userProduct02-----*/
.l_userProduct02 {
    width: 100%;
    margin: 0;
    /*! padding: 0 0 133px; */
    position: relative;
    overflow: hidden;
}
/* .l_userProduct02::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #FFF;
} */
/*-----userProduct03-----*/
.l_userProduct03 {
    width: 100%;
    margin: 0;
    position: relative;
    overflow: hidden;
}
/* .l_userProduct03::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #FFF;
    transform: skewY(-5deg) translateY(-90px);
    z-index: 0;
} */

/* .userProductLayer01{
  background-color: #fff;
} */
.userProductLayer01 .m_section_inner{
  padding: 0px 0px 50px;
}
.userProductLayer01 .m_section_box{
  margin: 40px auto 0;
}
.userProductHeading{
  position: absolute;
  top: 108px;
  left: 6px;
}
.userProductBox{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.l_userProduct02 .userProduct_col01,.l_userProduct02 .userProduct_col02{
  height: 680px;
}
.userProduct_col01{
  height: 750px;
}
.userProduct_col02{
  width: 512px;
  text-align: right;
  height: 750px;
}
.product_name{
  font-size: 4rem;
  font-weight: 400;
}
.product_name span {
  font-size: 1.6rem;
  display: block;
}
.userProductRead{
  border-bottom: 2px solid #ccc;
  padding-bottom: 5px;
}
.userProductRead span {
  font-size: 2.4rem;
}
.product_price{
  margin-top: 15px;
  letter-spacing: 1px;
}
.product_price span{
  font-size: 2.2rem;
}
.productOffice_price-red span {
  font-size: 3rem;
}
.userProductTtl{
  font-size: 3.4rem;
  font-style: normal;
  font-weight: 700;
  line-height: 65px;
  letter-spacing: 5px; 
  margin-top: 55px;
}
.productPointList{
  margin-top: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 2.5px;
  font-size: 1.6rem;
}
.productColorList{
  margin-top: 15px;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
  display: flex;
  justify-content: right;
  align-items: end;
}
.productColorList li{
  position: relative;
  padding: 0 0 0 35px;
}
.productColorList li +li{
  margin-top: 13px;
}
.productColor span{
  border-radius: 15px;
  width: 18px;
  height: 18px;
  margin-right: 16px;
  position: absolute;
  top: -20px;
  left: 0;
}
.productColor_bl{
  background: #333;
}
.productColor_gr{
  background: #bebec3;
}
.productColor_wh{
  background: #fff;
  border: 1px solid #ccc;
}
.productColor_br{
  background: #89594b;
}
.productColor_go{
  background: #b6a27d;
}
.productColor_lb{
  background: #497cbb;
}
.productSpecList{
  margin-top: 59px;
  font-size: 1.2rem;
}
.productSpecList dl{
  display: flex;
  justify-content: space-between;
}
.productSpecList dl +dl{
  margin-top: 18px;
}
.productSpecList dt{
  width: 17%;
  font-weight: 700;
}
.productSpecList dd{
  width: 82%;
}
.productButtonList{
  display: flex;
  justify-content: space-between;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
  letter-spacing: 2px;
}
.productButtonList > div{
  width: 278px;
  text-align: center;
  margin: 10px 0px 0px auto;
}
.productButtonList a{
  display: block;
  text-decoration: none;
  padding: 17px 17px;
  border-radius: 50px;
  font-size: 1.8rem;
}
.productCartBtn a{
  background: #00a0e9;
  color: #fff;
  border: 1px solid #00a0e9;
}
.productFeaturesBtn a{
  background: #fff;
  border: 1px solid #00a0e9;
  color: #00a0e9;
}
.productCartBtn a:hover{
  background: #fff;
  color: #00a0e9;
}
.productFeaturesBtn a:hover{
  background: #00a0e9;
  color: #fff;
}

/* --スライダ-- */
.userProduct_col01{
  width: 630px;
}
.userProduct_slide .change-btn-wrapper {
  margin: 40px auto;
  position: relative;
  width: 58%;
}
.userProduct_slide .change-btn{
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  width: 25px;
  height: 25px;
  background-color: #606a76;
  cursor: pointer;
}
.userProduct_slide .change-btn span{
  position: relative;
  display: block;
  top: 0;
  left: 0;
  width: 25px;
  height: 25px;
}
.userProduct_slide .change-btn span:hover {
  background-color: #fff;
  border: 1px solid #606a76;
}
.userProduct_slide .prev-btn {
  left: 0;
}
.userProduct_slide .prev-btn span::before {
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-30%, -50%)rotate(-45deg);
}
.userProduct_slide .prev-btn span:hover::before {
  border-top: 2px solid #606a76;
  border-left: 2px solid #606a76;
}
.userProduct_slide .next-btn span::before {
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-70%, -50%)rotate(135deg);
}
.userProduct_slide .next-btn span:hover::before {
  border-top: 2px solid #606a76;
  border-left: 2px solid #606a76;
}
.userProduct_slide .slides {
  padding: 0;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.20);
}
.userProduct_slide .slide {
  display: none;
}
.userProduct_slide .slide_active {
  display: block;
}
.userProduct_slide .index-btn-wrapper {
  padding: 40px 0 0;
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
}
.userProduct_slide .index-btn {
  width: 18.6%;
  height: auto;
  margin: 3px;
  cursor: pointer;
  z-index: 10;
  border: 2px solid #fff;
  border-radius: 3px;
}
.userProduct_slide .index-btn:hover {
  border: 2px solid #0784E8;
}
.userProduct_slide .index-btn_active {
  border: 2px solid #0784E8;
}


.productSpacAccordion{
  margin: 15px auto 0;
  text-align: right;
}
.productSpacBtn{
  text-decoration: underline;
  cursor: pointer;
  color: #003490;
  display: inline-block;
}
.productSpacBtn:hover {
  opacity: 0.5;
}
.productSpac02{
  /*! display: none; */
}
.productSpac02Box{
  background: #fff;
  padding: 10px;
  margin-top: 30px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  font-size: 1.3rem;
  text-align: left;
  position: relative;
  letter-spacing: 0.05em;
}
.productSpac02Box::before {
  content: "";
  position: absolute;
  top: -10px;
  right: 40px;
  margin-top: -30px;
  border: 20px solid transparent;
  border-bottom-color: transparent;
  border-bottom-style: solid;
  border-bottom-width: 20px;
  border-bottom-color: transparent;
  border-bottom-style: solid;
  border-bottom-width: 20px;
  border-bottom: 20px solid #fff;
  z-index: 2;
}
.productSpac02Box > div{
  width: 100%;
}
.productSpac02Box > div dl{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
}
.productSpac02Box > div dt,
.productSpac02Box > div dd{
  /*! padding: 8px 5px; */
}
.productSpac02Box > div dt{
  /*! background: #edf1f6; */
  width: 20%;
  /*! text-align: right; */
  font-weight: 700;
}
.productSpac02Box > div dd{
  width: 82%;
}
.sectionTop{
  display: block;
  background: #00a0e9;
  height: 1px;
  width: 118px;
  /*! margin: 10px auto; */
  position: absolute;
  bottom: 45px;
  left: calc(50% - 59px);
}


/*-----userNote-----*/
.userNoteBox{
  border: 2px solid #ccc;
}
.userNoteTitle{
  padding: 10px 20px;
  background: #f6f7fb;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}
.userNoteList{
  padding: 10px 20px;
}
.userNoteItem {
  text-indent: -1.4em;
  padding-left: 1.4em;
}


/*-----banner_box-----*/
.banner_box{
  text-align: center;
  margin-top: 75px;
}
.banner_box .m_section_inner{
  padding: 0;
}
.banner_txt {
  font-size: 2rem;
  font-family: noto sans jp,sans-serif;
  font-weight: 500;
  line-height: 1.3;
  margin-bottom: 4px;
  text-align: center;
  color: #c00;
}
.bannerCp_txt{
  font-size: 1.7rem;
  margin-bottom: 45px;
  display: inline-block;
}
.bannerCp_txt span{
  color: #c00;
  background: #fff79b;
}
.banner_box .banner_link{
  display: inline-block;
  margin-top: 0;
}


.gkwrBanner_box{
  text-align: center;
}
.gkwrBanner_box .m_section_inner{
  padding: 0;
}
.gkwrBanner_box .m_section_box{
  margin: 10px auto 0;
}
.banner_ttl {
  font-size: 3.4rem;
  font-style: normal;
  font-weight: 700;
  line-height: 96px;
  letter-spacing: 5px;
  color: #00a0e9;
  position: relative;
  display: inline-block;
  padding: 0px;
  margin-top: 30px;
}
/* .banner_ttl:before{
  content: '';
  background-repeat: no-repeat;
  position: absolute;
  width: 96px;
  height: 96px;
  top: 3px;
  left: 10px;
  background-image: url(drawing_2.svg);
} */
.banner_link{
  display: inline-block;
  margin-top: 69px;
}
.banner_link:hover{
  opacity: 0.5;
  transition: 1.0s ;
}
.banner_text{
  margin-top: 8px;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 150% */
}
.gkwrMerit_box{
  margin: 60px auto 0;
  width: 846px;
	display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  align-items: top;
}
.gkwrMerit_item{
  width: 144px;
}
.gkwrMerit_img{
  height: 144px;
}
.gkwrMerit_textBox{
  margin-top: 28px;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 18px; /* 150% */
}
.gkwrMerit_text span{
  color: #00a0e9;
}

/*-----pcBanner_box-----*/
.pcBanner_box{
  text-align: center;
}

/*-----userPikup-----*/
.l_userPikup{
  margin-top: 92px;
}
.userPikup_ttl{
  font-size: 3.4rem;
  font-style: normal;
  font-weight: 700;
  line-height: 68px;
  letter-spacing: 5px;
  text-align: center;
  color: #00a0e9;
}
.userPikupList_col4{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 24px;
}
.userPikupList_col4 li{
position: relative;
display: flex;
width: 31.1%;
margin-right: 2%;
}
.userPikupList_col4 li:nth-of-type(3n){
  margin-right: 0;
}
.userPikupList_col4 li:nth-of-type(n+4){
  margin-top: 30px;
}
.userPikupList_col4 li a{
  text-decoration: none;
  color: #333333;
  padding: 0;
}
.userPikupList_link {
  position: relative;
  overflow: hidden;
  padding: 30px;
  border-radius: 3px;
}
.userPikupList_link:hover {
  opacity: 0.5;
  transition: 1.0s ;
}
.userPikupList_box img{
  width: 100%;
  border: 1px solid #ccc;
}
.userPikupList_box .m_section_txt{
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 400;
  line-height: 25px; /* 192.308% */
  letter-spacing: 1.2px;
  padding: 16px 0 0;
  text-align: center;
}



/*-----userEnquete01-----*/
.enqueteItem{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 50px;
}
.enqueteItem li{
  width: 48%;
}
.enqueteItemRead{
  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 35px;
  letter-spacing: 5px;
}
.enqueteItemRead span{
  font-size: 3.2rem;
  padding: 0 2px 0 8px;
}
.enqueteItemTxt{
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 2px;
  color: #00a0e9;
  padding: 20px;
  margin: 25px auto 30px;
  border: 1px solid #00a0e9;
  position: relative;
}
.enqueteItemTxt:before{
  content: "";
  position: absolute;
  bottom: -34px;
  left: 50%;
  margin-left: -22px;
  border: 18px solid transparent;
  border-top: 18px solid #ECF2F4;
  z-index: 2;
}
.enqueteItemTxt:after {
  content: "";
  position: absolute;
  bottom: -35px;
  left: 50%;
  margin-left: -22px;
  border: 18px solid transparent;
  border-top: 18px solid #00a0e9;
  z-index: 1;
}
.l_userEnquete01 .cauTxt{
  margin-top: 40px;
  font-size: 1.2rem;
  text-align: right;
}



@media screen and (max-width: 767px) {
/*----------------[Base]----------------*/
.userCategoryContents{
  /*! font-size: 1.6rem; */
  padding-bottom: 72px;
}
.userCategoryContents img{
  width: 100%;
  height: auto;
}

/*----------------[Layout]----------------*/
.l_userEnquete01{
  margin: 20px auto 0;
}

/*----------------[Module]----------------*/
/*-----mv-----*/
.m_userMv_inner {
  padding: 20px 10px 0;
}

/*-----section-----*/
.m_section_inner {
  width: 100%;
  padding: 40px 10px;
}
.m_section_ttl {
  margin-bottom: 1.8rem;
  padding-left: 5.6rem;
  font-size: 1.8rem;
  line-height: 1.5;
}
.m_section_ttl::before {
    top: 0.8rem;
    left: 1.9rem;
    width: 2.8rem;
    height: 1.6rem;
}
/*----------------[original]----------------*/
/*-----mv-----*/
.userTitle img{
  margin-left: 3%;
  width: 115%;
}
.userImg{
  margin-right: 0;
}
  .userImg img{
    margin-left: -15%;
    width: 120%;
  }
.userTitle_product{
  margin-top: 16px;
}
.userTitle_item{
  width: 50%;
}
.userTitle_item + .userTitle_item{
  margin-left: 0;
}
.m_userTitle_link{
  margin-top: 38px;
}
.m_userTitle_link{
font-size: 1.4rem;
}
.m_userTitle_link a{
width: 100%;
padding: 16px;
}


/*-----userProduct01-----*/
.l_userProduct01{
  padding-top: 0px;
}
.l_userProduct01::before {
    top: 0px;
    transform: skewY(-5deg) translateY(50px);
}
.l_userProduct01 .userProductLayer01 .m_section_inner{
  padding: 50px 10px 0;
}
.l_userProduct01 .userProductLayer01 .m_section_box{
  margin: 0px 10px 0;
}

/*-----userProduct02-----*/
.l_userProduct02 {
    width: 100%;
    margin: 0;
    /*! padding: 0 0 133px; */
    position: relative;
    overflow: hidden;
}
.l_userProduct02 .userProductLayer01 .m_section_inner{
  padding: 60px 10px 0;
}
.l_userProduct02 .userProductLayer01 .m_section_box{
  margin: 0px 10px 0;
}

/*-----userProduct03-----*/
.l_userProduct03 {
    width: 100%;
    margin: 0;
    /*! padding: 0 0 133px; */
    position: relative;
    overflow: hidden;
    margin-bottom: 60px;
}
.l_userProduct03 .userProductLayer01 .m_section_inner{
  padding: 50px 10px 60px;
}
.l_userProduct03 .userProductLayer01 .m_section_box{
  margin: 0px 10px 0;
}
  
.userProductHeading{
  width: 100%;
  top: 90px;
  left: 0;
}
.l_userProduct02 .userProductHeading{
  top: 5px;
}
.l_userProduct03 .userProductHeading{
  top: 20px;
}
.userProductBox{
  display: block;
}
.l_userProduct02 .userProduct_col01,.l_userProduct02 .userProduct_col02{
  height: auto;
}
.userProduct_col01{
  height: auto;
}
.userProduct_col02{
  width: 100%;
  margin: 10px auto 0;
  height: auto;
}
.product_name{
  font-size: 2.8rem;
}
.product_name span{
  font-size: 1.4rem;
}
.userProductRead span{
  font-size: 2rem;
}
.productOffice_price {
    letter-spacing: 0;
    margin-top: 10px;
}
.product_price{
  width: 100%;
  margin: 11px auto 0;
  font-size: 1.5rem;
}
.product_price span{
  font-size: 2.1rem;
}
.userProductTtl{
  font-size: 2.2rem;
  margin-top: 35px;
  letter-spacing: 3px;
  line-height: 43px;
}
.productPointList{
  margin-top: 10px;
  font-size: 1.25rem;
  line-height: 24px;
  letter-spacing: 1.6px;
}
.productColorList {
  margin-top: 20px;
}
.productPoint + li{
  margin-top: 0;
}
.productColorList li +li{
  margin-top: 11px;
}
.productSpecList dt{
  width: 22%;
}
.productSpecList dd{
  width: 76%;
}
.productSpecList dl +dl{
  margin-top: 11px;
}
.productButtonList{
  margin-top: 14px;
  display: block;
  font-size: 1.4rem;
  line-height: 11px;
  letter-spacing: 1px;
}
.productButtonList > div{
  width: 100%;
}
  .productButtonList > div + div{
    margin-top: 12px;
  }
.productButtonList a{
  padding: 17px;
}
.productSpecList{
  margin-top: 37px;
}
.userProduct_col01{
  width: 100%;
  margin: 0 auto;
}
/* --スライダ-- */
.userProduct_slide .change-btn-wrapper {
  margin: 20px auto;
  width: 100%;
}
.userProduct_slide .change-btn {
  width: 35px;
  height: 35px;
}
.userProduct_slide .change-btn span {
  width: 35px;
  height: 35px;
}
  .userProduct_slide .index-btn-wrapper{
    padding-top: 15px;
  }

.userProduct_slide .index-btn {
  width: calc(100% / 5.7);
}
  
.productSpacAccordion{
  margin: 23px auto 0;
  width: 100%;
}
.productSpac02Box{
  margin: 30px 0px 0px; 
  display: block;
}
.productSpac02Box > div{
  width: 100%;
}
.productSpac02Box > div dt{
  width: 35%;
}
.productSpac02Box > div dd{
  width: 65%;
}

.sectionTop{
  width: 50%;
    margin: 0;
    bottom: 20px;
    left: calc(50% - 25%);
}


/*-----userNote-----*/
.userNoteTitle{
  padding: 10px;
}
.userNoteList{
  padding: 10px;
}


/*-----banner_box-----*/
.gkwrBanner_box .m_section_inner {
  padding: 0px 0px 40px;  
}
.banner_txt {
  font-size: 1.6rem;
}
.bannerCp_txt{
  font-size: 1.4rem;
}


.gkwrBanner_box .m_section_box{
  margin: 60px 10px 0px;
}
.banner_ttl {
  padding: 0;
  font-size: 2.2rem;
  line-height: 44px;
  letter-spacing: 3px;
  margin-top: 0px;
}
.banner_ttl .forSP{
  display: inline-block;
}
.banner_ttl:before{
  width: 39px;
  height: 39px;
  left: -10px;
  background-image: url(drawing_2.svg);
  background-size: cover;
}
.banner_link{
  margin-top: 10px;
}
.banner_text{
  margin-top: 16px;
}
.gkwrMerit_box{
  margin: 32px auto 0;
  width: 100%;
  flex-wrap: wrap;
}
.gkwrMerit_item{
  width: 48%;
}
.gkwrMerit_img{
  width: 72px;
  height: auto;
  margin: 0 auto;
}
.gkwrMerit_textBox{
  margin-top: 16px;
}
.gkwrMerit_item:nth-of-type(n+3){
  margin-top: 40px;
}


/*-----userPikup-----*/
  .l_userPikup{
  margin-top: 60px;
}
  .l_userPikup .m_section_inner{
   padding: 0 10px;
  }
.userPikup_ttl{
  font-size: 2.2rem;
  line-height: 44px;
  letter-spacing: 3px;
}
.userPikupList_col4 {
	justify-content: flex-start;
	margin-top: 1.6rem;
}
.userPikupList_col4 li{
	width: 48%;
	margin-right: 4%;
}
.userPikupList_col4 li:nth-of-type(2n){
  margin-right: 0;
}
.userPikupList_col4 li:nth-of-type(n+3){
  margin-top: 38px;
}
.userPikupList_box .m_section_txt{
font-size: 1.3rem;
letter-spacing: 1.2px;
padding: 0;
}


/*-----userEnquete01-----*/
.enqueteItem{
  display: block;
  margin-top: 20px;
}
.enqueteItem li{
  width: 100%;
}
  .enqueteItem li + li{
    margin-top: 40px;
  }
.enqueteItemRead{
  font-size: 1.6rem;
  letter-spacing: 2px;
}
.enqueteItemRead span{
  font-size: 2.2rem;
}
.enqueteItemTxt{
  letter-spacing: 1px;
  padding: 10px;
  width: 90%;
  font-size: 1.4rem;
  margin: 15px auto 30px;
}
.l_userEnquete01 .cauTxt{
  text-align: left;
}

}

/*-----nav-----*/
.ui3060 .js-secAnchor {
  position: fixed;
  top: 0;
  margin: 0 auto;
  width: 100%;
  z-index: 9999;
}
.ui3060 .seriesAnchor {
  background: #fff;
  border-bottom: 2px solid #d9e0e2;
}
.ui3060 .m_anchor_list {
  display: flex;
  flex-wrap: wrap;
}
.ui3060 .seriesAnchor_item a {
  border-radius: 0;
  background-color: #fff;
  text-align: center;
  color: #333;
  font-weight: 500;
}
.ui3060 .seriesAnchor_item a::before {
  content: "";
  width: 2px;
  height: 40px;
  background-color: #d9e0e2;
  position: absolute;
  left: -1px;
}
.ui3060 .seriesAnchor_item a:hover {
  background-color: #76C6E9;
  color: #fff;
}
.ui3060 .seriesAnchor_item:last-child a {
  background-color: #fff7a5;
  color: #0094d3;
  font-size: 2rem;
}
.ui3060 .seriesAnchor_item:last-child a::after {
  content: "\f105";
  animation: slidemove 0.8s ease 0s infinite alternate;
}
.ui3060 .seriesAnchor_item:last-child a::before{
  content: none;
}
@keyframes slidemove {
  from {
    right: 15px;
  }

  to {
    right: 20px;
  }
}
.ui3060 .seriesAnchor_item:last-child a:hover {
  background-color: #00A0E9;
  color: #fff7a5;
}
@media screen and (min-width: 768px) {
  .ui3060 .m_anchor_inner {
    width: 1200px;
    margin: auto;
  }
  .ui3060 .seriesAnchor_item {
  margin: 0px;
  }
}
@media screen and (max-width: 767px) {
  .ui3060 .seriesAnchor {
    background: rgb(166, 166, 166, 0.8);
    border-bottom: none;
    padding-bottom: 2px;
  }
  .ui3060 .seriesAnchor_item a {
    font-size: 1.4rem;
    border-radius: 8px;
  }
  .ui3060 .seriesAnchor_item:last-child a{
    font-size: 1.8rem;
  }
  .ui3060 .seriesAnchor_item a::before {
  content: none;
  }
  .ui3060 .seriesAnchor_item {
    width: calc(50% - 6px);
    margin: 5px 3px 3px;
  }
}

/*-----ノートパソコンは”ココ”で選ぶ-----*/

.section-top-how {
  position: relative;
  background: url("how_bg.png") repeat center center/50px auto;
}
.section-top-how .how-title {
  position: relative;
}
.section-top-how .how-description {
  font-weight: 500;
  line-height: 2;
}
.section-top-how .how-slider {
  overflow: hidden;
}
.section-top-how .how-slider:last-child {
  margin-bottom: 0;
}
.section-top-how .how-list {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}
.section-top-how .how-text {
  margin-bottom: 0;
  line-height: 1.75;
  text-align: center;
}
.section-top-how .how-info {
  overflow: hidden;
}
.section-top-how .how-heading {
  background: #70ad96;
}
.section-top-how .how-heading img {
  display: block;
  margin: 0 auto;
}
.section-top-how .how-box {
  background: #fff;
}
.section-top-how .text-list {
  margin-bottom: 0;
  padding-left: 0;
  font-weight: 700;
  list-style: none;
}
.section-top-how .text-list > li {
  display: flex;
  position: relative;
  flex-wrap: wrap;
}
.section-top-how .text-list > li::before {
  content: "";
  position: absolute;
  background: url("arrow_icn.svg") no-repeat center center/100% auto;
}
.section-top-how .text-light {
  background: linear-gradient(transparent, transparent), linear-gradient(transparent, transparent), linear-gradient(to right, #f3cc6d, #f3cc6d) repeat-x 0 bottom/auto 10px;
}
.section-top-how .text-number {
  color: #ea8b65;
}
.section-top-how .number {
  line-height: 0.55;
}
.section-top-how .text-left{
  text-align: left;
}
.section-top-how .text-left,
.section-top-how .text-right {
  margin-bottom: 0;
}
.section-top-how .text-right {
  position: relative;
}

@media print, (min-width: 768px) {
  .section-top-how {
    padding: 100px 0 100px;
  }
  .section-top-how .how-title {
    left: -9px;
    width: 715px;
    margin: 0 auto 27px;
  }
  .section-top-how .how-description {
    margin-bottom: 46px;
    font-size: 1.6rem;
    text-align: center;
  }
  .section-top-how .how-slider {
    margin: 0 0 50px;
  }
  .section-top-how .how-container {
    max-width: 1000px;
    margin: 0 auto;
  }
  .section-top-how .how-slide {
    width: 480px;
  }
  .section-top-how .how-slide img {
    border-radius: 50px;
  }
  .section-top-how .how-content {
    max-width: 1000px;
    margin: 18px auto 0;
    padding: 0 20px;
  }
  .section-top-how .how-text {
    font-size: 1.4rem;
  }
  .section-top-how .how-info {
    max-width: 1000px;
    margin: 0 auto;
    border-radius: 50px;
  }
  .section-top-how .how-heading {
    margin-bottom: 3px;
    padding: 16px 20px 16px 13px;
  }
  .section-top-how .how-heading img {
    width: 404px;
  }
  .section-top-how .how-box {
    display: flex;
    justify-content: center;
    padding: 30px 50px 34px;
  }
  .section-top-how .text-list {
    font-size: 2.2rem;
    line-height: 1.5;
  }
  .section-top-how .text-list > li {
    margin-bottom: 21px;
    padding-left: 28px;
  }
  .section-top-how .text-list > li::before {
    top: 5px;
    left: 4px;
    width: 24px;
    height: 24px;
  }
  .section-top-how .text-list > li:last-child {
    margin-bottom: 0;
  }
  .section-top-how .number {
    font-size: 4rem;
  }
  .section-top-how .text-right {
    top: -2px;
  }
  .section-top-how .slider-common-button {
    margin-top: 4.9rem;
    justify-content: center;
  }
}
@media only screen and (max-width: 767.98px) {
  .section-top-how .wrapper {
    padding-right: 2rem;
    padding-left: 2rem;
  }
  .section-top-how {
    margin-top: -60px;
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section-top-how .how-title {
    left: 0.02rem;
    margin: 0 auto 1.4rem;
  }
  .section-top-how .how-description {
    margin-bottom: 2rem;
    font-size: 1.5rem;
  }
  .section-top-how .how-slider {
    margin: 0 0 4.2rem 2rem;
  }
  .section-top-how .how-slide {
    padding-right: 1.5rem;
  }
  .section-top-how .how-slide img {
    border-radius: 3rem;
  }
  .section-top-how .how-content {
    margin-top: 1.6rem;
    padding-right: 2rem;
  }
  .section-top-how .how-text {
    font-size: 1.1rem;
  }
  .section-top-how .how-info {
    border-radius: 4rem;
  }
  .section-top-how .how-heading {
    margin-bottom: 0.03rem;
    padding: 1.5rem 2rem 16px 1.3rem;
  }
  .section-top-how .how-heading img {
    width: 27.6rem;
  }
  .section-top-how .how-box {
    padding: 2.9rem 3% 3.4rem;
  }
  .section-top-how .text-list {
    font-size: 1.5rem;
    line-height: 1.4;
  }
  .section-top-how .text-list > li {
    align-items: center;
    justify-content: space-between;
    padding-left: 1.7rem;
    margin-bottom: 1rem;
  }
  .section-top-how .text-list > li::before {
    top: 0.3rem;
    left: 0;
    width: 1.7rem;
    height: 1.8rem;
  }
    .section-top-how .text-list > li .text-left{
     margin-bottom: 0.5rem;
    }
  .section-top-how .text-list > li:last-child {
    margin-bottom: 0;
  }
  .section-top-how .text-list .is-margin-left {
    display: inline-block;
    margin-left: 1.5rem;
  }
  .section-top-how .number {
    font-size: 2.3rem;
  }
  .section-top-how .text-light {
    background-size: auto 0.7rem;
  }
  .section-top-how .text-right {
    top: -0.1rem;
  }
  .section-top-how .slider-common-button {
    margin-top: 3.9rem;
  }
}
.slider-common-button {
  display: flex;
  align-items: center;
}
.slider-common-button .swiper-button-next,
.slider-common-button .swiper-button-prev {
  display: block;
  position: relative;
  top: auto;
  right: auto;
  left: auto;
  transform: none;
  border: 1px solid #000;
  border-radius: 100%;
  background: #fff;
}
.slider-common-button .swiper-button-next::after,
.slider-common-button .swiper-button-prev::after {
  display: none;
}
.slider-common-button .swiper-button-next::before,
.slider-common-button .swiper-button-prev::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  background: url("btn_prev.svg") no-repeat center center/100% auto;
}
.slider-common-button .swiper-button-next::before {
  transform: rotate(180deg);
}
.slider-common-button .swiper-pagination {
  display: flex;
  position: static;
  align-items: center;
  justify-content: center;
  width: auto;
}
.slider-common-button .swiper-pagination-bullet {
  display: block;
  border-radius: 100%;
  opacity: 1;
  background: #ccc;
}
.slider-common-button .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #000;
}

@media print, (min-width: 768px) {
  .slider-common-button .swiper-button-next,
  .slider-common-button .swiper-button-prev {
    width: 45px;
    height: 45px;
  }
  .slider-common-button .swiper-button-next::before,
  .slider-common-button .swiper-button-prev::before {
    width: 20px;
    height: 20px;
    margin: -10px 0 0 -10px;
  }
  .slider-common-button .swiper-pagination {
    margin-top: -20px;
    padding: 0 12px;
    width: auto !important;
  }
  .slider-common-button .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin: 0 4px 0 3px !important;
  }
}
@media only screen and (max-width: 767.98px) {
  .slider-common-button {
    justify-content: center;
  }
  .slider-common-button .swiper-button-next,
  .slider-common-button .swiper-button-prev {
    width: 4.5rem;
    height: 4.5rem;
  }
  .slider-common-button .swiper-button-next::before,
  .slider-common-button .swiper-button-prev::before {
    width: 2rem;
    height: 2rem;
    margin: -1rem 0 0 -1rem;
  }
  .slider-common-button .swiper-pagination {
    margin-top: -2rem;
    padding: 0 1.2rem;
    width: auto !important;
  }
  .slider-common-button .swiper-pagination-bullet {
    width: 1.2rem;
    height: 1.2rem;
    margin: 0 0.4rem 0 0.3rem !important;
  }
}

/*-----大学4年間をしっかり支える専攻別パソコンガイド-----*/
.section-top-guide {
  padding: 100px 0px;
  background: url("pattern_bg.png") repeat center center/50px auto;
}
@media print, (min-width: 768px) {
.section-top-guide .guide-tabs,.section-top-guide .guide-content{
  width: 1000px;
  margin: 0 auto;
}
}
/* ===== tabs ===== */
.section-top-guide .guide-tabs {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 12px;
}
.section-top-guide .guide-tab{
  display: flex;
}
.section-top-guide .guide-tab a{
  display: flex;
  align-items: center;
  padding: 10px 16px 10px 6px;
  background: #fff;
  border: 1px solid #dcdcdc;
  cursor: pointer;
  text-align: left;
  position: relative;
  color: #333;
  text-decoration: none;
  width: 100%;
}
.section-top-guide .guide-tab-icon {
  width: 50px;
}
.section-top-guide .guide-tab-text{
  width: 100%;
  margin-left: -22px;
  text-align: center;
}

.section-top-guide .guide-tab-title {
  display: block;
  font-size: 1.8rem;
  text-align: center;
}

.section-top-guide .guide-tab-sub {
  font-size: 1.4rem;
  color: #666;
  letter-spacing: -0.2rem;
}

.section-top-guide .guide-tab a:after {
    font-family: 'FontAwesome';
    content: "\f107";
    line-height: 1;
    font-size: 2.0rem;
    position: absolute;
    top: 50%;
    color: #666;
    transform: translateY(-50%);
}
@media print, screen and (min-width: 768px) {
  .section-top-guide .guide-tab a:after {
      right: 10px;
  }
}

/* ===== content ===== */
.section-top-guide .guide-content {
  padding-top: 80px;
  margin-top: -10px;
}
.section-top-guide .guide-heading {
  font-size: 3rem;
  /* border-bottom: 2px solid #70B4D8; */
  font-weight: 500;
  background: #3d9ece;
  color: #fff;
  padding: 8px 0px 8px 20px;
  border-radius: 50px 50px 0px 0px;
  margin-bottom: 3px;
  text-align: center;
}
.section-top-guide .guide-heading span{
  font-size: 1.8rem;
  margin-left: 25px;
}

.section-top-guide .guide-heading-sub {
  font-weight: normal;
}

.section-top-guide .guide-description {
  font-size: 1.6rem;
  line-height: 1.7;
  margin-bottom:35px;
  background: #fff;
  padding: 12px;
  text-align: center;
  border-radius: 0px 0px 50px 50px;
}
.section-top-guide .guide-description span{
  font-weight: bold;
  
}

/* ===== columns ===== */
.section-top-guide .guide-columns {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  font-size: 1.6rem;
}

.section-top-guide .guide-spec-title,
.section-top-guide .guide-point-title {
  font-size: 2.4rem;
  margin-bottom: 12px;
  font-weight: 500;
}

.section-top-guide .guide-spec-item {
  display: flex;
  gap: 16px;
  margin-bottom: 8px;
}

.section-top-guide .guide-spec-term {
  width: 60px;
  font-weight: bold;
}

.section-top-guide .guide-point-list {
  padding-left: 15px;
  list-style: disc;
}

.section-top-guide .guide-point-item {
  margin-bottom: 8px;
}
@media print, screen and (min-width: 768px) {
.section-top-guide .guide-columns {
  width: 800px;
  margin: 0 auto;
}
}

/* ===== responsive ===== */
@media (max-width: 768px) {
  .section-top-guide {
  padding: 60px 0px;
}
.section-top-guide .guide-tabs {
  grid-template-columns: 1fr 1fr;
}
.section-top-guide .guide-tabs, .section-top-guide .guide-content {
  margin: 0 3%;
}
  .section-top-guide .guide-columns {
    grid-template-columns: 1fr;
    gap: 10px;
    font-size: 1.4rem;
  }

.section-top-guide .guide-heading{
  font-size: 2.5rem;
  padding: 8px 0px 8px 0px;
}
.section-top-guide .guide-heading span{
  font-size: 1.6rem;
  margin-left: 5px;
  letter-spacing: -0.1rem;
}
.section-top-guide .guide-description {
  font-size: 1.5rem;
  margin-bottom: 20px;
}
.section-top-guide .guide-spec-title, .section-top-guide .guide-point-title {
  font-size: 2rem;
  text-align: center;
  margin-bottom: 5px;
}
.section-top-guide .guide-spec-list{
  width: fit-content;
  margin: 0px auto;
}
.section-top-guide .guide-point-list{
  margin: 8px auto;
  width: fit-content;
}
  .section-top-guide .guide-tab a:after {
      right: 5px;
  }
  .section-top-guide .guide-tab a{
    display: block;
  }
  .section-top-guide .guide-tab-icon {
    width: 35%;
    display: block;
    margin: 0 auto;
  }
  .section-top-guide .guide-tab-text{
      width: 100%;
      margin-left: 0px; 
      display: block;
      text-align: center;
    }
}


/*-----おすすめ商品-----*/

.seriesRanking_new {
  margin: 20px auto 0
}

.seriesRanking_new_list {
  display: flex;
  justify-content: space-between;
  align-items: start
}

.seriesRanking_new_item {
  text-align: center
}

.lineupList_imageBoxWrap {
  position: relative;
  margin: 0 auto
}

.lineupList_imageBoxWrap img {
  height: auto
}

.seriesRanking_new_num {
  position: absolute;
  top: -35px;
  left: -20px
}

.seriesRanking_new_num p {
  background: #00a0e9;
  box-sizing: border-box;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 600;
  display: inline-block;
  padding: 4px 0 6px;
  position: relative;
  text-align: center
}

.seriesRanking_new_num p::before {
  content: '';
  background-repeat: no-repeat;
  position: absolute;
  width: 17px;
  height: 14px;
  top: 10px;
  left: 15px;
  background-image: url(../ui2012/icn_ranking02.svg);
}

.seriesRanking_new_num span {
  margin: 0;
  padding: 0 25px 0 40px
}

.seriesRanking_new_num span::after {
  content: '';
  height: 0;
  position: absolute;
  width: 0
}

.seriesRanking_new_num span::after {
  border-color: transparent #fff transparent transparent;
  border-style: solid;
  border-width: 17px 10px 17px 0;
  right: 0;
  top: 0
}

.seriesRanking_new_label {
  position: absolute;
  top: -35px;
  right: -20px;
}

.seriesRanking_new_label p {
  background: #fff;
  color: #666;
  font-size: 1.6rem;
  font-weight: 600;
  display: inline-block;
  padding: 4px 5px 6px;
  text-align: center;
  border: 1px solid #ccc;
}

.lineupList_colorListWrap {
  margin-top: 5px;
}

.lineupList_color {
  border-radius: 10px;
  width: 20px;
  height: 20px;
}

.lineupList_colorItem {
  pointer-events: auto;
  /*! cursor:pointer; */
  margin: 2px !important;
  padding: 2px !important;
  border: 2px solid #fff;
  border-radius: 14px !important;
  height: auto;
  position: relative;
}

.lineupList_colorItem.active:before {
  position: absolute;
  pointer-events: none;
  top: -3px;
  left: -3px;
  content: "";
  display: block;
  height: 26px;
  width: 26px;
  border: 2px solid #fc0;
  border-radius: 16px !important;
}

.lineupList_linkBoxWrap {
  text-decoration: none;
}

.seriesRanking_new_name {
  padding-top: 15px;
  font-size: 2.2rem;
  font-weight: 600;
  color: #00a0e9;
  letter-spacing: .2rem;
}

.seriesRanking_new_name span {
  font-size: 1.5rem
}

.seriesRanking_new_text {
  padding-top: 10px;
  font-size: 1.6rem;
  color: #666
}

.seriesRanking_new_text span {
  font-weight: 600;
  color: #333
}

.seriesRanking_new_price {
  padding-top: 10px;
  font-size: 1.3rem;
  font-weight: 600;
  color: #333;
}

.seriesRanking_new_price .price_ex {
  font-size: 2.2rem;
}

.seriesRanking_new_price .price_notes {
  color: #999
}

.seriesRanking_new_btn {
  padding-top: 20px;
}

.seriesRanking_new_btn a {
  text-decoration: none;
}

.seriesRanking_new_btn p {
  display: block;
  width: 100%;
  text-decoration: none;
  background: #00a0e9;
  color: #fff;
  padding: 15px 10px;
  border-radius: 50px;
  font-size: 1.8rem;
  font-weight: 600;
  border: 1px solid #00a0e9
}

.seriesRanking_new_spec {
  margin-top: 20px;
  font-size: 1.3rem
}

.seriesRanking_new_spec li + li {
  border-top: 1px solid #ccc;
  margin-top: 10px;
  padding-top: 10px
}

.seriesRanking_new_spec li span {
  display: block
}

.seriesRanking_new_specNote {
  font-size: 1.3rem
}

.seriesRanking_new_container {
  position: relative;
  height: 700px;
  overflow: hidden;
  transition: .4s;
  box-sizing: border-box;
  padding: 40px 0 80px;
}

.seriesRanking_new_container:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 170px;
  background: rgb(0, 0, 0);
  background: linear-gradient(0deg, rgb(255, 255, 255) 45%, rgba(255, 255, 255, 0) 100%);
  transition: .4s;
}

.seriesRanking_new_container + .seriesRanking_new_container {
  margin-top: 40px;
}

.seriesRanking_new_container.active:before {
  opacity: 0;
  visibility: hidden;
}

.seriesRanking_new_acdBtn {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 25px;
  color: #003490;
  text-decoration: underline;
  font-size: 1.6rem;
}

.seriesRanking_new_acdBtn:hover {
  cursor: pointer;
  color: #48c0eb
}

@media print,
screen and (min-width:768px) {
  .seriesRanking_new {
    padding: 40px;
    min-width: 1160px;
    max-width: 1200px;
    width: 100%;
    background: #fff;
    border-radius: 50px;
  }
  .seriesRanking_new_item {
    width: calc((100% - 80px)/3)
  }
  .lineupList_imageBoxWrap a:hover {
    opacity: 0.8;
  }
  .lineupList_linkBoxWrap:hover .seriesRanking_new_name,
  .lineupList_linkBoxWrap:hover .seriesRanking_new_text {
    text-decoration: underline;
  }
  .lineupList_linkBoxWrap:hover .seriesRanking_new_btn p {
    background: #fff;
    color: #00a0e9;
  }
  .seriesRanking_new_specNote {
    text-align: left;
    margin: 40px auto 0px;
    width: 1160px;
  }
}

@media screen and (max-width:767px) {
  .seriesRanking_new {
    margin: 20px 0px 0;
    padding-top: 35px;
  }
  .seriesRanking_new_list,
  .seriesLineupListSP_list {
    display: none
  }
  .seriesRanking_new_list.slick-initialized {
    display: block
  }
  .seriesRanking_new_list.slick-initialized {
    display: block;
    /*! padding-top: 50px; */
  }
  .seriesRanking_new_item {
    width: 230px;
    background-color: #fff;
    padding: 10px;
    border-radius: 25px;
  }
  .seriesRanking_new_item + li {
    margin-left: 20px
  }
  .lineupList_imageBox img {
    margin: 0 auto
  }
  .seriesRanking_new_num {
    left: 10px
  }
  .seriesRanking_new_label {
    right: 10px;
  }
  .lineupList_colorListWrap {
    margin-top: 5px
  }
  .seriesRanking_new_name {
    padding-top: 10px;
    font-size: 2rem;
    text-decoration: underline;
  }
  .seriesRanking_new_text {
    padding-top: 5px;
    font-size: 1.4rem
  }
  .seriesRanking_new_price {
    padding-top: 5px;
  }
  .seriesRanking_new_btn {
    padding-top: 10px;
  }
  .seriesRanking_new_btn p {
    padding: 10px;
    font-size: 1.6rem;
  }
  .seriesRanking_new_spec {
    margin-top: 10px;
    font-size: 1.2rem
  }
  .seriesRanking_new_spec li + li {
    margin-top: 6px;
    padding-top: 6px
  }
  .seriesRanking_new_specNote {
    margin-top: 20px
  }

  .seriesRanking_new_container {
    height: 625px;
    padding: 40px 0 50px;
  }
  .seriesRanking_new_container:before {
    z-index: 10;
    height: 80px;
  }
  .seriesRanking_new_acdBtn {
    z-index: 11;
    bottom: 15px;
  }

}

